Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Nov 2022 06:14:53 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Karthik                    Hi Good morning           09:55 AM, 15th Nov                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:55 AM, 15th Nov                    Centrepoint KW whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:55 AM, 15th Nov                     Karthik                    1           09:55 AM, 15th Nov                    Centrepoint KW whatsapp bot                    Hello Karthik , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:55 AM, 15th Nov                     Karthik                    Hi           09:56 AM, 15th Nov                    Centrepoint KW whatsapp bot                    Hi Karthik , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?Reset Your password  6. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            09:56 AM, 15th Nov                     Karthik                    6           09:56 AM, 15th Nov                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:56 AM, 15th Nov                     Karthik                    Yes           09:56 AM, 15th Nov                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:56 AM, 15th Nov                     Karthik                    1           09:56 AM, 15th Nov                    Centrepoint KW whatsapp bot                   Please enter your email address           09:56 AM, 15th Nov                     Karthik                    [email-masked]           09:57 AM, 15th Nov                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:57 AM, 15th Nov                   Sohaib                   Hi Karthik ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:57 AM, 15th Nov                     Karthik                    Hi Sohaib good morning           09:58 AM, 15th Nov                     Karthik                    I am trying to use my gift card but I can’t find the PIN number in the card to enter during checkout           09:58 AM, 15th Nov                     Karthik                    Hello           09:59 AM, 15th Nov                   Sohaib                   Could you please share a snapshot of the gift card that you've received           10:00 AM, 15th Nov                     Karthik                             10:00 AM, 15th Nov                   Sohaib                   Could you please share the back side of it           10:02 AM, 15th Nov                     Karthik                    Is it ok ?           10:02 AM, 15th Nov                     Karthik                    Because this is the coupon code           10:03 AM, 15th Nov                     Karthik                             10:04 AM, 15th Nov                   Sohaib                   Thank you for sharing the details. Please allow me a moment to check this for you.           10:04 AM, 15th Nov                     Karthik                    Ok thanks           10:04 AM, 15th Nov                   Sohaib                   Thank you for allowing me the time to check. I appreciate your patience.           10:07 AM, 15th Nov                     Karthik                    Thank u           10:08 AM, 15th Nov                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  We will get back to you with updated information via email very soon           10:10 AM, 15th Nov                   Sohaib                   We would request you kindly allow us some time so we can fix that optimally            10:10 AM, 15th Nov                   Sohaib                   We'd appreciate your understanding and cooperation with us           10:10 AM, 15th Nov                     Karthik                    What will happen to my order now ? I can’t finalize with the gift vouchers x2 which I have.           10:11 AM, 15th Nov                   Sohaib                   We are checking the same now with the concern team and we will get back to you as soon as we get an update from them           10:13 AM, 15th Nov                     Karthik                    Ok           10:13 AM, 15th Nov                   Sohaib                   Is there anything else I can help you with?           10:13 AM, 15th Nov                     Karthik                    No thanks           10:13 AM, 15th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:14 AM, 15th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5269250